
/* Class = "NSTextFieldCell"; title = "Compress by:"; ObjectID = "CS9-Vy-6Qz"; */
"CS9-Vy-6Qz.title" = "压缩比率:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibExternalAccessibilityDescription" = "图像格式转换为 PNG";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibShadowedToolTip" = "图像格式转换为 PNG";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibExternalAccessibilityDescription" = "返回（点击窗口空白处）";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibShadowedToolTip" = "返回（点击窗口空白处）";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibExternalAccessibilityDescription" = "图像格式转换为 PNG";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to JPG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibShadowedToolTip" = "图像格式转换为 JPG";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibExternalAccessibilityDescription" = "图像格式转换为 BMP";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibShadowedToolTip" = "图像格式转换为 BMP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibExternalAccessibilityDescription" = "图像格式转换为 TIFF";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibShadowedToolTip" = "图像格式转换为 TIFF";
